chardet==5.2.0
pillow==10.4.0
PyPDF2==3.0.1
PySide6==6.7.0
PySide6_Addons==6.7.0
PySide6_Essentials==6.7.0
python-dateutil==2.9.0.post0
pytz==2024.1
reportlab==4.2.2
shiboken6==6.7.2
six==1.16.0
tzdata==2024.1
altgraph==0.17.4
packaging==24.1
pyinstaller==6.9.0
pyinstaller-hooks-contrib==2024.7
setuptools==70.3.0
